Subject: Taiwan

From: Wind In His Hair <[email-masked]>
Date: Tue, 10 Dec 1991 16:03:00 GMT

Dear all,

   Thanks again for the Taiwan email help.  Has anyone much experience in
sending large files via Bitnet ?  Can anyone tell me what the limits are
and whether there is any restriction in sending commercial information this
way ?

   The files I'm hoping to send are around a limit of 12MB in size.  Does
anyone have information regarding WHEN Taiwan will arrive on Internet ?  I've
tried to find out from here more directly but not managed so far.  Can I
assume FTP access will be available ?

   Finally, does anyone know how much it costs to establish a site on Bitnet
and also how much on Internet ?

Thankyou very much in advance,

Danny

._________________________________________________.
| Danny Cox                                       |
| +++++++++                                       |
|                                                 |
| Internet :                                      +----------------------------.
|   [email-masked] | 171 Woodhouse Lane         |
| Arpa :                                          |    Leeds                   |
|   [email-masked]                    |    LS2 3AR                 |
| Bitnet :                                        |    UK                      |
|   [email-masked]    |    0532 334452             |
#_________________________________________________+    (010-532) 334452        |
                                                  #____________________________#